/*     1607675 : 맞춤형 컨텐츠      */
.empty__1607675__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__1607675__ {
    border-bottom: 4px solid #dbdfe2;
}
.tab__1607675__ .dep1 {
	margin: 0;
	padding: 0; 
	list-style: none;
}
.tab__1607675__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__1607675__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__1607675__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__1607675__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1607675__ .dep2>li {
	display: block;
	width: auto;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
	padding: 0 30px;
	position: relative;
}
.tab__1607675__ .dep2>li a {
	font-size: 20px;
	display: block;
	padding: 0.75em 0;
	transition: background .3s ease, color .3s ease;
	color: #666666;
	letter-spacing: -1px;
	font-weight: bold; 
}
.tab__1607675__ .dep2>li a:hover {
	color:#05548f;
	font-weight: bold;
}
.tab__1607675__ .dep2>li a:hover:before {content: "";display: block;width: 100%;height: 4px;position: absolute;bottom: -4px;left: 0;background-color: #05548f;z-index: 11;}
.tab__1607675__ .dep2>li.active a {
	color: #05548f;
	font-weight: bold;
}
.tab__1607675__ .dep2>li.active:before {content: "";display: block;width: 100%;height: 4px;position: absolute;bottom: -4px;left: 0;background-color: #05548f;z-index: 11;}

@media (max-width:767px) {
	.tab__1607675__ {
		padding: 0;
	}
	.tab__1607675__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__1607675__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__1607675__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__1607675__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__1607675__ .dep2>li a {font-size:15px;}
	}

}


/*     1606775 : 맞춤형 컨텐츠      */
.empty__1606775__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__1606775__ {
	padding-bottom: .5em;
}
.tab__1606775__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1606775__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__1606775__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__1606775__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__1606775__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1606775__ .dep2>li {
	display: block;
	width: 20%;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	padding: 2px 0 0 2px;
}
.tab__1606775__ .dep2>li a {
	display: block;
	padding: 12px;
	background: #f4f4f4;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -1px;
    font-weight: bold;
}

.tab__1606775__ .dep2>li:hover a{
	background: #05548f;
	color:#fff;
}

.tab__1606775__ .dep2>li.active a{
	background: #05548f;
	color:#fff;
}

@media (max-width:767px) {
	.tab__1606775__ {
		padding: 0;
	}
	.tab__1606775__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__1606775__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__1606775__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__1606775__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     133435 : 블록 설정      */
.block_option__133435__ {display:table;width:100%}
.block_option__133435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__133435__ {border-radius: 5px; background-color:#377da6; padding:10px;}
}


@media (min-width:1024px){
	.row__133435__ {border-radius: 5px; background-color:#377da6; padding:6px 15px;}
}

/*     133436 : 타이틀 텍스트      */
.title__133436__ {font-size:0}
.title__133436__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__133436__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__133436__.style_top p {padding-top:10px}
.title__133436__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__133436__.style_right p {padding-right:14px}
.title__133436__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__133436__.style_bottom p {padding-bottom:12px}
.title__133436__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__133436__.style_left p {padding-left:14px}
.title__133436__.style_left p:before {top:16%;left:0;width:3px;height:20px}

.title__133436__.style_circle1 p {padding-left:18px}
.title__133436__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__133436__.style_circle2 p {padding-left:18px}
.title__133436__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__133436__ p {font-size:24px}
	.title__133436__.style_top p:before {width:24px}
	.title__133436__.style_right p:before {height:24px}
	.title__133436__.style_bottom p:before {width:24px}
	.title__133436__.style_left p:before {height:24px}
}

/*     133437 : 버튼형 타이틀      */
.button_title__133437__ {font-size:0}
.button_title__133437__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #ffffff;background:#ffffff;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__133437__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__133437__ p {font-size:15px}
}

/*     133438 : 타이틀 텍스트      */
.title__133438__ {font-size:0; }
.title__133438__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__133438__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__133438__.style_top p {padding-top:10px;}
.title__133438__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__133438__.style_right p {padding-right:14px;}
.title__133438__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__133438__.style_bottom p {padding-bottom:12px;}
.title__133438__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__133438__.style_left p {padding-left:14px;}
.title__133438__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__133438__.style_circle1 p {padding-left:18px;}
.title__133438__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__133438__.style_circle2 p {padding-left:18px;}
.title__133438__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     133440 : 이미지 리스트 (타일형)      */
.img_tile__133440__ {position:relative;}
.img_tile__133440__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__133440__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__133440__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__133440__ * {box-sizing:border-box;}
.img_tile__133440__ .item {float:left; position:relative; width:100%;}
.img_tile__133440__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__133440__ .figure {display:block; text-align:center;}
.img_tile__133440__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__133440__ .caption {display:block; padding:8px 5px;}
.img_tile__133440__ .caption > span {display:block; text-align:center;}
.img_tile__133440__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__133440__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__133440__ .item {width:100%;}
.col_m_2__133440__ .item {width:50%;}
.col_m_3__133440__ .item {width:33.3333%;}
.col_m_4__133440__ .item {width:25%;}
.col_m_1__133440__ .item,
.col_m_2__133440__ .item2n,
.col_m_3__133440__ .item3n,
.col_m_4__133440__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__133440__ .item,
	.col_m_2__133440__ .item2n,
	.col_m_3__133440__ .item3n,
	.col_m_4__133440__ .item4n {clear:none;}

	.col_t_1__133440__ .item {width:100%;}
	.col_t_2__133440__ .item {width:50%;}
	.col_t_3__133440__ .item {width:33.3333%;}
	.col_t_4__133440__ .item {width:25%;}
	.col_t_5__133440__ .item {width:20%;}
	.col_t_6__133440__ .item {width:16.6666%;}
	.col_t_1__133440__ .item,
	.col_t_2__133440__ .item2n,
	.col_t_3__133440__ .item3n,
	.col_t_4__133440__ .item4n,
	.col_t_5__133440__ .item5n,
	.col_t_6__133440__ .item6n {clear:both;}
}

@media all and (max-width:767px) {
	.img_tile__133440__ .figure img {width:50%; vertical-align:bottom;}
}

@media (min-width:1024px){
	.img_tile__133440__ .caption {padding:10px;}

	.text_sml__133440__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__133440__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__133440__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__133440__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__133440__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__133440__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__133440__ .item,
	.col_t_2__133440__ .item2n,
	.col_t_3__133440__ .item3n,
	.col_t_4__133440__ .item4n,
	.col_t_5__133440__ .item5n,
	.col_t_6__133440__ .item6n {clear:none;}

	.col_pc_1__133440__ .item {width:100%;}
	.col_pc_2__133440__ .item {width:50%;}
	.col_pc_3__133440__ .item {width:33.3333%;}
	.col_pc_4__133440__ .item {width:25%;}
	.col_pc_5__133440__ .item {width:20%;}
	.col_pc_6__133440__ .item {width:16.6666%;}
	.col_pc_1__133440__ .item,
	.col_pc_2__133440__ .item2n,
	.col_pc_3__133440__ .item3n,
	.col_pc_4__133440__ .item4n,
	.col_pc_5__133440__ .item5n,
	.col_pc_6__133440__ .item6n {clear:both;}
}

/*     133439 : 이미지 리스트 (타일형)      */
.img_tile__133439__ {position:relative;}
.img_tile__133439__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__133439__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__133439__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__133439__ * {box-sizing:border-box;}
.img_tile__133439__ .item {float:left; position:relative; width:100%;}
.img_tile__133439__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__133439__ .figure {display:block; text-align: center;}
.img_tile__133439__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__133439__ .caption {display:block; padding:8px 5px;}
.img_tile__133439__ .caption > span {display:block; text-align:center;}
.img_tile__133439__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__133439__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__133439__ .item {width:100%;}
.col_m_2__133439__ .item {width:50%;}
.col_m_3__133439__ .item {width:33.3333%;}
.col_m_4__133439__ .item {width:25%;}
.col_m_1__133439__ .item,
.col_m_2__133439__ .item2n,
.col_m_3__133439__ .item3n,
.col_m_4__133439__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__133439__ .item,
	.col_m_2__133439__ .item2n,
	.col_m_3__133439__ .item3n,
	.col_m_4__133439__ .item4n {clear:none;}

	.col_t_1__133439__ .item {width:100%;}
	.col_t_2__133439__ .item {width:50%;}
	.col_t_3__133439__ .item {width:33.3333%;}
	.col_t_4__133439__ .item {width:25%;}
	.col_t_5__133439__ .item {width:20%;}
	.col_t_6__133439__ .item {width:16.6666%;}
	.col_t_1__133439__ .item,
	.col_t_2__133439__ .item2n,
	.col_t_3__133439__ .item3n,
	.col_t_4__133439__ .item4n,
	.col_t_5__133439__ .item5n,
	.col_t_6__133439__ .item6n {clear:both;}
}

@media all and (max-width:767px) {
.img_tile__133439__ .figure img {width:50%; vertical-align:bottom;}
}

@media (min-width:1024px){
	.img_tile__133439__ .caption {padding:10px;}

	.text_sml__133439__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__133439__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__133439__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__133439__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__133439__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__133439__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__133439__ .item,
	.col_t_2__133439__ .item2n,
	.col_t_3__133439__ .item3n,
	.col_t_4__133439__ .item4n,
	.col_t_5__133439__ .item5n,
	.col_t_6__133439__ .item6n {clear:none;}

	.col_pc_1__133439__ .item {width:100%;}
	.col_pc_2__133439__ .item {width:50%;}
	.col_pc_3__133439__ .item {width:33.3333%;}
	.col_pc_4__133439__ .item {width:25%;}
	.col_pc_5__133439__ .item {width:20%;}
	.col_pc_6__133439__ .item {width:16.6666%;}
	.col_pc_1__133439__ .item,
	.col_pc_2__133439__ .item2n,
	.col_pc_3__133439__ .item3n,
	.col_pc_4__133439__ .item4n,
	.col_pc_5__133439__ .item5n,
	.col_pc_6__133439__ .item6n {clear:both;}
}

/*     133441 : 이미지 리스트 (타일형)      */
.img_tile__133441__ {position:relative;}
.img_tile__133441__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__133441__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__133441__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__133441__ * {box-sizing:border-box;}
.img_tile__133441__ .item {float:left; position:relative; width:100%;}
.img_tile__133441__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__133441__ .figure {display:block; text-align:center;}
.img_tile__133441__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__133441__ .caption {display:block; padding:8px 5px;}
.img_tile__133441__ .caption > span {display:block; text-align:center;}
.img_tile__133441__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__133441__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__133441__ .item {width:100%;}
.col_m_2__133441__ .item {width:50%;}
.col_m_3__133441__ .item {width:33.3333%;}
.col_m_4__133441__ .item {width:25%;}
.col_m_1__133441__ .item,
.col_m_2__133441__ .item2n,
.col_m_3__133441__ .item3n,
.col_m_4__133441__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__133441__ .item,
	.col_m_2__133441__ .item2n,
	.col_m_3__133441__ .item3n,
	.col_m_4__133441__ .item4n {clear:none;}

	.col_t_1__133441__ .item {width:100%;}
	.col_t_2__133441__ .item {width:50%;}
	.col_t_3__133441__ .item {width:33.3333%;}
	.col_t_4__133441__ .item {width:25%;}
	.col_t_5__133441__ .item {width:20%;}
	.col_t_6__133441__ .item {width:16.6666%;}
	.col_t_1__133441__ .item,
	.col_t_2__133441__ .item2n,
	.col_t_3__133441__ .item3n,
	.col_t_4__133441__ .item4n,
	.col_t_5__133441__ .item5n,
	.col_t_6__133441__ .item6n {clear:both;}
}

@media all and (max-width:767px) {
	.img_tile__133441__ .figure img {width:50%; vertical-align:bottom;}
}


@media (min-width:1024px){
	.img_tile__133441__ .caption {padding:10px;}

	.text_sml__133441__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__133441__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__133441__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__133441__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__133441__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__133441__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__133441__ .item,
	.col_t_2__133441__ .item2n,
	.col_t_3__133441__ .item3n,
	.col_t_4__133441__ .item4n,
	.col_t_5__133441__ .item5n,
	.col_t_6__133441__ .item6n {clear:none;}

	.col_pc_1__133441__ .item {width:100%;}
	.col_pc_2__133441__ .item {width:50%;}
	.col_pc_3__133441__ .item {width:33.3333%;}
	.col_pc_4__133441__ .item {width:25%;}
	.col_pc_5__133441__ .item {width:20%;}
	.col_pc_6__133441__ .item {width:16.6666%;}
	.col_pc_1__133441__ .item,
	.col_pc_2__133441__ .item2n,
	.col_pc_3__133441__ .item3n,
	.col_pc_4__133441__ .item4n,
	.col_pc_5__133441__ .item5n,
	.col_pc_6__133441__ .item6n {clear:both;}
}

/*     363415 : 이미지 리스트 (타일형)      */
.img_tile__363415__ {position:relative;}
.img_tile__363415__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__363415__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__363415__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__363415__ * {box-sizing:border-box;}
.img_tile__363415__ .item {float:left; position:relative; width:100%;}
.img_tile__363415__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__363415__ .figure {display:block; text-align:center;}
.img_tile__363415__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__363415__ .caption {display:block; padding:8px 5px;}
.img_tile__363415__ .caption > span {display:block; text-align:center;}
.img_tile__363415__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__363415__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__363415__ .item {width:100%;}
.col_m_2__363415__ .item {width:50%;}
.col_m_3__363415__ .item {width:33.3333%;}
.col_m_4__363415__ .item {width:25%;}
.col_m_1__363415__ .item,
.col_m_2__363415__ .item2n,
.col_m_3__363415__ .item3n,
.col_m_4__363415__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__363415__ .item,
	.col_m_2__363415__ .item2n,
	.col_m_3__363415__ .item3n,
	.col_m_4__363415__ .item4n {clear:none;}

	.col_t_1__363415__ .item {width:100%;}
	.col_t_2__363415__ .item {width:50%;}
	.col_t_3__363415__ .item {width:33.3333%;}
	.col_t_4__363415__ .item {width:25%;}
	.col_t_5__363415__ .item {width:20%;}
	.col_t_6__363415__ .item {width:16.6666%;}
	.col_t_1__363415__ .item,
	.col_t_2__363415__ .item2n,
	.col_t_3__363415__ .item3n,
	.col_t_4__363415__ .item4n,
	.col_t_5__363415__ .item5n,
	.col_t_6__363415__ .item6n {clear:both;}
}

@media all and (max-width:767px) {
	.img_tile__363415__ .figure img {width:50%; vertical-align:bottom;}
}


@media (min-width:1024px){
	.img_tile__363415__ .caption {padding:10px;}

	.text_sml__363415__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__363415__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__363415__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__363415__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__363415__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__363415__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__363415__ .item,
	.col_t_2__363415__ .item2n,
	.col_t_3__363415__ .item3n,
	.col_t_4__363415__ .item4n,
	.col_t_5__363415__ .item5n,
	.col_t_6__363415__ .item6n {clear:none;}

	.col_pc_1__363415__ .item {width:100%;}
	.col_pc_2__363415__ .item {width:50%;}
	.col_pc_3__363415__ .item {width:33.3333%;}
	.col_pc_4__363415__ .item {width:25%;}
	.col_pc_5__363415__ .item {width:20%;}
	.col_pc_6__363415__ .item {width:16.6666%;}
	.col_pc_1__363415__ .item,
	.col_pc_2__363415__ .item2n,
	.col_pc_3__363415__ .item3n,
	.col_pc_4__363415__ .item4n,
	.col_pc_5__363415__ .item5n,
	.col_pc_6__363415__ .item6n {clear:both;}
}

/*     133443 : 타이틀 텍스트      */
.title__133443__ {font-size:0; }
.title__133443__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__133443__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__133443__.style_top p {padding-top:10px;}
.title__133443__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__133443__.style_right p {padding-right:14px;}
.title__133443__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__133443__.style_bottom p {padding-bottom:12px;}
.title__133443__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__133443__.style_left p {padding-left:14px;}
.title__133443__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__133443__.style_circle1 p {padding-left:18px;}
.title__133443__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__133443__.style_circle2 p {padding-left:18px;}
.title__133443__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     133445 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__133445__ {padding:10px;}
.text_list__133445__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__133445__ ul li {display:table; margin-top:10px; font-size:14px; line-height:1.4em;}
.text_list__133445__ ul li:first-child {margin-top:0;}
.text_list__133445__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__133445__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__133445__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__133445__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__133445__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__133445__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__133445__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__133445__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__133445__ {padding:20px;}
	.text_list__133445__ ul li {font-size:15px; line-height:1.5em;}
}

/*     133444 : 블록 설정      */
.block_option__133444__ {display:table;width:100%}
.block_option__133444__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__133444__ {padding:0 20px !important;}
}


@media (min-width:1024px){
	.row__133444__ {padding:0 20px !important;}
}

/*     133446 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__133446__ {padding:10px;}
.text_list__133446__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__133446__ ul li {display:table; margin-top:10px; font-size:14px; line-height:1.4em;}
.text_list__133446__ ul li:first-child {margin-top:0;}
.text_list__133446__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__133446__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__133446__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__133446__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__133446__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__133446__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__133446__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__133446__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__133446__ {padding:20px;}
	.text_list__133446__ ul li {font-size:15px; line-height:1.5em;}
}

/*     133447 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__133447__ {padding:10px;}
.text_list__133447__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__133447__ ul li {display:table; margin-top:10px; font-size:14px; line-height:1.4em;}
.text_list__133447__ ul li:first-child {margin-top:0;}
.text_list__133447__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__133447__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__133447__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__133447__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__133447__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__133447__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__133447__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__133447__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__133447__ {padding:20px;}
	.text_list__133447__ ul li {font-size:15px; line-height:1.5em;}
}

/*     133451 : 실선      */
.solid_line__133451__ {display:block;position:relative;width:95%; margin:0 auto; height:px}
.solid_line__133451__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__133451__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__133451__ {height:20px}
}

/*     133452 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__133452__ {padding:10px;}
.text_list__133452__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__133452__ ul li {display:table; margin-top:10px; font-size:14px; line-height:1.4em;}
.text_list__133452__ ul li:first-child {margin-top:0;}
.text_list__133452__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__133452__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__133452__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__133452__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__133452__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__133452__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__133452__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__133452__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__133452__ {padding:20px;}
	.text_list__133452__ ul li {font-size:15px; line-height:1.5em;}
}

/*     133453 : 블록 설정      */
.block_option__133453__ {display:table;width:100%}
.block_option__133453__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__133453__ {padding:0 20px !important;}
}


@media (min-width:1024px){
	.row__133453__ {padding:0 20px !important;}
}

